
Figure - Bug #116146
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】系统-语言和输入法-个人字典-中文-右上角添加，唤出键盘后点击左上角返回按钮，
键盘仍停留在屏幕上不消失
2023-02-10 10:55 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-10

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101

Reproducibility: Every time Fixed Version: 2023-02-10

Test Type: ST Root cause: Fragment 页面键盘管理问题。

Description

【前提条件】

1、设备已开机

【测试步骤】

1.进入系统-语言和输入法-个人字典-中文页面

2、点击右上角添加按钮

3、唤出键盘后点击左上角返回按钮

【预期结果】

3、返回上一级页面，键盘收回

【实际结果】

3、返回上一级页面，键盘仍停留在屏幕上不消失

History

#1 - 2023-02-10 18:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180815 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix personal dictionary add page keyboard problem.TC-RID: 1201-0201809IssueID: TS-R-BUG-116146Change-Id:

I511a7593bd848ed21deb98b556e1fea1ff07d7fa

#2 - 2023-02-10 19:03 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-02-10

- Root cause set to Fragment 页面键盘管理问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

Fragment 页面键盘管理问题。

■ Next action

测试验证。

#3 - 2023-02-14 18:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0074.X101

2.14

验证通过

#4 - 2023-02-14 18:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-02-10 10-55-15.mp4 7.19 MB 2023-02-10 CD TEST-方永红
